#block-boxes-cng-social-media-fa-small {

    top: 37px;
}

.context-gnd #zone-preface-wrapper {
    padding-top: 97px;
}

.context-gnd #zone-preface {
    width: 100%;
}

.context-gnd #region-preface-first {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.context-gnd #zone-preface {
    display: flex;
    justify-content: center;
}

.context-gnd #region-preface-first {
    width: 100%;
}

.context-gnd #region-content {
    width: 100% !important;
}

#messages {
    position: fixed;
    z-index: 9;
}

.congress-gov-container {
    position: relative;
    overflow: hidden;
    padding-top: 50%;
}

#congress-hr109 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.context-gnd #zone-preface-wrapper {
    position: relative !important;
    z-index: 3 !important;
}

#zone-content-wrapper {
    padding-top: 0 !important;
}

#block-boxes-green-new-deal-text {
    font-size: 0.9em;
    line-height: 2;
    font-family: "open sans", "roboto", sans-serif;
    font-weight: normal;
}

.context-gnd .currentVersion {
    margin-top: 3em;
}

.context-gnd .lbexSimplecap {
    text-transform: uppercase;
    font-weight: bold;
    color: #0b8c47;
}

.some-page-wrapper {
  display: flex;
  margin: 15px;
  background-color: red;
}


#download {
    background: #009344;
    width: 300px;
    padding: 1em;
    text-align: center;
}

#download a {
    color: white;
}

#readmorecongress {
    width: 300px;
    padding: 1em;
    text-align: center;
    background: #028a81;
    color: white;
}



/****** AJS Buttons *******/

.ajs-top {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* align-items: center; */
}

.ajs-button-drkblue-top {
    background: #314057;
    color: #ffff;
    height: 61px;
    width: 93%;
    text-align: center;
    padding: 1em;
    margin-left: 13px;
}
.ajs-button-lightblue-top {
    background: #3a5e95;
    color: #ffff;
    height: 61px;
    width: 93%;
    text-align: center;
    padding: 1em;
    margin-left: 13px;
}

.ajs-button-lightblue-top a {
	color:  #ffff;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 10px;
    width: 100%!important;
    height: 56px !important;
}


.ajs-button-drkblue {
    background: #314057;
    width: 300px;
    padding: 1em;
    text-align: center;
}
.ajs-button  {
	display: flex;
	flex-wrap:  wrap;
	align-items:  center;
}
	
.ajs-button-lightblue {
    width: 300px;
    padding: 1em;
    text-align: center;
    background: #3a5e95;
    color: white;
}

.ajs-button-lightblue a, .ajs-button-drkblue a, .ajs-button-drkblue-top a  {
    color: white;
}

#region-content a {
    font-weight: bold;
    vertical-align: middle;
	
}

/***** AJS Page *****/

.context-ajs .region-sidebar-first {
	display:none;
}




#readmorecongress a {
    color: white;
}

#congress-hr109 {
    margin-top: 3em;
}

.context-gnd #region-content {
    background: #fffff9 !important;
}

.context-gnd #zone-content-wrapper {
    background: #fffff9 !important;
}

.not-front #zone-content-wrapper {
    padding-top: 0 !important;
}

#block-boxes-green-new-deal-banner {
    background: #fffff9;
}

.context-gnd .contextual-links-region.panel-pane.pane-entity-field.pane-node-field-congress-issues {
    margin-top: 2em;
    padding-top: 1em;
}

.context-gnd #zone-map-wrapper {
    display: none;
}

.context-gnd #zone-footer-bottom-wrapper {
    background: #009344 !important;
}

.context-gnd #zone-footer-wrapper {
    background: linear-gradient(to bottom, #028a81, #009344) !important;
}

.context-gnd #block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: white !important;
    text-decoration: none;
    letter-spacing: -1px;
    font-weight: bold !important;
}

.context-gnd a:hover {
    text-decoration: underline;
    color: #009344 !important;
    transition: all 0.1s ease 0s;
}

.context-gnd a:link, .context-gnd a:visited {
    color: #028A81 !important;
}

#download a {
    color: white !important;
}

#readmorecongress a {
    color: white !important;
}

.context-gnd #zone-footer-bottom-wrapper a {
    color: white !important;
}

#block-boxes-green-new-deal-tracker {
    position: absolute;
    left: 420px;
}

#boxes-box-green_new_deal_banner {
    max-height: 500px;
}

.context-gnd #region-preface-first {
    max-height: 500px;
    overflow: hidden;
}

/* .hexagon {
    position: relative;
    width: 60px;
    height: 22px;
    background-color: #64C7CC;
    margin: 50px;
  }
  
  .hexagon:before,
  .hexagon:after {
    content: " ";
    position: absolute;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
  }
  
  .hexagon:before {
    left: 100%;
    border-left: 11px solid #64C7CC;
  }
  
  .hexagon:after {
    right: 100%;
    border-right: 11px solid #64C7CC;
  }

  .hexagon::after {
	display: none;
}

.hexagon {
	position: relative;
	width: 100px;
	height: 23px;
	background-color: #64C7CC;
	margin: 0px;
	padding-left: 10px;
}

.hexagon::before, .hexagon::after {
	content: " ";
	position: absolute;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
} */

#tracker-content {
    display: flex;
    justify-content: space-around;
}

#tracker-content h5 {
    width: 250px;
    text-align: center;
    height: 40px;
    margin: 0;
}

#tracker-content h5.selected {
    background: #009344;
    color: white;
    line-height: 40px;
    font-size: 1.1em;
    font-weight: bold;
}

#tracker-content h5.not-selected {
    background: #f5f5f5;
    font-size: 1.1em;
    font-weight: lighter;
    line-height: 40px;
}

#tracker-content {
    border: 1px solid #ccc;
}

#tracker-wrapper h4 {
    font-weight: bold;
    text-transform: uppercase;
    color: #028a81;
    margin-bottom: 5px;
}

#tracker-content h5.selected::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 53px solid transparent;
    border-bottom: 53px solid transparent;
    border-left: 60px solid #009344;
    position: absolute;
    right: 237px;
    top: 18px;
}

#tracker-content h5.selected::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 40px;
    border-top: 21px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 23px solid #009344;
    position: absolute;
    right: 244px;
    top: 51px;
}

#tracker-content h5.not-selected {
    color: #888;
}

#block-boxes-green-new-deal-wind {
    position: absolute;
    top: 22px;
    right: -149px;
    z-index: 99;
    height: 476px;
    overflow-y: hidden;
}

.context-gnd tbody {
    border-top: none;
}

#boxes-box-green_new_deal_text .boxes-box-content>h5:nth-of-type(2) {
    display: none;
}

* {
    outline-style: none !important;
}

.context-gnd .office-info p {
    color: white;
}

.context-gnd .office-info p a {
    color: white;
}

.context-gnd #region-sidebar-first {
    display: none;
}

.context-gnd .office-info p a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

.zone-wrapper {
    padding: 45px 0;
}

/*** MEDIA QUERIES ***/

@media all and (max-width: 1298px) {
    #block-boxes-green-new-deal-wind {
        position: absolute;
        top: 22px;
        right: -225px;
        z-index: 99;
        height: 395px;
        overflow-y: hidden;
    }
    #block-boxes-green-new-deal-text {
        padding-left: 3em;
        padding-right: 3em;
    }
}

@media all and (max-width: 1220px) {
    #block-boxes-green-new-deal-wind {
        display: none;
    }
    .context-gnd #zone-preface-wrapper {
        padding-top: 95px;
    }
    /* iOS fix */
    .context-gnd #zone-preface {
        width: 104% !important;
        transform: translateX(-2%) !important;
    }
    body {
        width: 100%;
        max-width: 100vw;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
    }
    html, body {
        background: #fffff9 !important;
    }
    a[href^=tel] {
        color: #fff !important;
        font-weight: bold !important;
    }
}

@media all and (max-width: 1000px) {
    #block-boxes-green-new-deal-tracker {
        position: absolute;
        left: 394px;
    }
}

@media all and (max-width: 979px) {
    #download {
        width: 100%;
    }
    #readmorecongress {
        width: 100%;
    }
    #block-boxes-green-new-deal-tracker {
        position: relative;
        display: none;
    }
    .context-gnd #zone-preface-wrapper {
        padding-top: 78px;
    }
    .congress-gov-container {
        position: relative;
        overflow: hidden;
        padding-top: 70%;
        margin-bottom: 2em;
    }
    #toTop {
        bottom: 50px !important;
        right: 35px !important;
    }
    .lbexHang.align-center {
        margin-left: 0 !important;
    }
    .context-gnd #zone-preface-wrapper {
        transform: translateY(-2px);
    }
    .context-gnd .currentVersion>span {
        font-size: 0.9em;
    }
}

@media all and (max-width: 739px) {
    .context-gnd #region-header-first {
        display: none;
    }
    .context-gnd #region-header-second {
        display: none;
    }
    .context-gnd #zone-preface-wrapper {
        padding-top: 0px;
    }
    .context-gnd #section-header {
        background: #028892;
        position: relative;
        top: auto;
    }
    .context-gnd #block-menu-block-congress-main-menu-superfish a {
        color: white !important;
        font-weight: bold;
    }
    .context-gnd .sf-menu a:focus, .sf-menu a:hover {
        background: #018e63 !important;
        color: white !important;
        text-decoration: none;
    }
    .context-gnd #logo {
        width: 70%;
    }
    .context-gnd .logo-img {
        text-align: center;
    }
    .context-gnd #region-content {
        margin-left: 0;
    }
}

@media all and (max-width: 480px) {
    .context-gnd #region-branding {
        display: none;
    }
    .context-gnd * {
        box-shadow: none !important;
    }
    .context-gnd .mean-container .mean-bar {
        background: #028892 !important;
    }
    .mean-container .mean-nav ul li a:hover {
        background: #009344 !important;
        color: white !important;
    }
    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: #028892 !important;
    }
    #block-boxes-green-new-deal-text {
        padding-left: 2em;
        padding-right: 2em;
    }
    .context-gnd .meanmenu-reveal.meanclose {
        color: #fff200 !important;
    }
    .context-gnd .mean-nav::before {
        content: "Rep. Ocasio-Cortez: NY14";
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        position: absolute;
        top: 15px;
        right: 60px;
    }
    .context-gnd td, th {
        display: none;
    }
    .context-gnd.mean-container .mean-bar {
        background: #028892 !important;
    }
    .context-gnd #zone-preface-wrapper {
        padding-top: 52px;
    }
}

@media all and (max-width: 400px) {
    .context-gnd #zone-preface-wrapper {
        padding-top: 0px;
    }
}

/* iPhone XR and iPhone XS Max */

@media only screen and (device-width: 414px) {
    .context-gnd #zone-preface-wrapper {
        padding-top: 0;
        margin-top: -2px;
    }
}

/**************** Climate Equity Act Form **************/

.page-node-498.not-front #region-content {
	width: 100% !important;
}

#webform-client-form-498 > div {
	display: block;
}

#webform-client-form-498 > div > div {
	width: 100%;
}

#webform-client-form-498 > div > div select {
	width: 100%;
	height: 50px;
	border: 1px solid #ccc;
}

#webform-client-form-498 > div > div input {
	height: 50px;
	border: 1px solid #ccc;
	text-indent: 10px;
	width: 100%;
}

#webform-client-form-498 .form-item > p {
	line-height: 1.8;
	font-size: 18px;
	margin-bottom: 30px;
}

.page-node-498 .form-item.webform-component.webform-component-textfield.webform-component--first-name {
	float: left;
	width: 49% !important;
}

.page-node-498 .form-item.webform-component.webform-component-textfield.webform-component--last-name {
	float: right;
	width: 49% !important;
}

.page-node-498 .form-item.webform-component.webform-component-email.webform-component--email {
	float: left;
	width: 49% !important;
}

.page-node-498 .form-item.webform-component.webform-component-textfield.webform-component--phone-number {
	float: right;
	width: 49% !important;
}

.page-node-498 textarea {
    max-width: 100% !important;
    border: 1px solid #ccc;
}

.page-node-498 .webform-client-form .webform-submit {
	width: 100%;
	background: transparent;
	padding: 10px;
	color: #333;
	font-weight: bold;
	font-size: 16px;
	border-radius: 0;
	border: 3px solid black !important;
	width: 300px !important;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.page-node-498 .webform-client-form .webform-submit:hover {
	background: #333;
	color: white;
}

.page-node-498.not-front #region-content h1#page-title {
	font-size: 36px;
	text-align: center;
}

/* test */











